{
  "total_files": 208,
  "success": 208,
  "failed": 0,
  "total_chunks": 15314,
  "failed_files": [],
  "chunks_per_file": {
    "AccessibleReport.jrxml": 19,
    "AddressesReport.jrxml": 44,
    "AddressReport.jrxml": 75,
    "AllChartsReport.jrxml": 29,
    "AreaChartReport.jrxml": 78,
    "Bar3DChartReport.jrxml": 78,
    "BarbecueReport.jrxml": 87,
    "BarChartReport.jrxml": 78,
    "Barcode4JReport.jrxml": 358,
    "BookReport.jrxml": 15,
    "BubbleChartReport.jrxml": 77,
    "CandlestickChartReport.jrxml": 77,
    "ChartCustomizersReport.jrxml": 6,
    "CsvDataSourceReport.jrxml": 59,
    "CsvQueryExecuterReport.jrxml": 60,
    "CustomersReport.jrxml": 46,
    "DataSourceReport1.jrxml": 57,
    "DataSourceReport2.jrxml": 57,
    "DataSourceReport3.jrxml": 57,
    "DataSourceReport4.jrxml": 57,
    "DateRangeReport.jrxml": 551,
    "DocumentsReport.jrxml": 44,
    "ExcelNames.jrxml": 284,
    "ExcelXlsDataAdapterReport.jrxml": 64,
    "ExcelXlsQeDataAdapterReport.jrxml": 65,
    "ExcelXlsxDataAdapterReport.jrxml": 64,
    "ExcelXlsxQeDataAdapterReport.jrxml": 65,
    "FirstJasper.jrxml": 97,
    "FontsReport.jrxml": 242,
    "FormatPatternsMap.jrxml": 12,
    "FormsReport.jrxml": 3,
    "FunctionsReport.jrxml": 41,
    "GanttChartReport.jrxml": 32,
    "GroovyReport.jrxml": 133,
    "HibernateQueryReport.jrxml": 64,
    "HighLowChartReport.jrxml": 77,
    "HorizontalListReport.jrxml": 47,
    "HorizontalReport.jrxml": 96,
    "HyperlinkReport.jrxml": 52,
    "I18nReport.jrxml": 93,
    "IconLabelReport.jrxml": 16,
    "ImagesReport.jrxml": 4,
    "JavaScriptReport.jrxml": 13,
    "JFreeChartReport.jrxml": 13,
    "JsonCustomersReport.jrxml": 46,
    "JsonHttpDataAdapterReport.jrxml": 48,
    "JsonOrdersReport.jrxml": 36,
    "LandscapeReport.jrxml": 12,
    "LateOrdersReport.jrxml": 62,
    "LineChartReport.jrxml": 78,
    "ListReport.jrxml": 47,
    "MacroReport.jrxml": 79,
    "MarkupReport.jrxml": 14,
    "MasterReport.jrxml": 49,
    "MeterChartReport.jrxml": 77,
    "MultipleAxisChartReport.jrxml": 131,
    "NoPageBreakReport.jrxml": 41,
    "NorthwindOrdersReport.jrxml": 52,
    "OrdersReport.jrxml": 25,
    "OrdersReport_1.jrxml": 26,
    "OrdersReport_2.jrxml": 36,
    "ParagraphsReport.jrxml": 4,
    "PdfEncryptReport.jrxml": 12,
    "Pie3DChartReport.jrxml": 78,
    "PieChartReport.jrxml": 74,
    "PieChartReport_1.jrxml": 78,
    "ProductReport.jrxml": 78,
    "ProductsReport.jrxml": 17,
    "QueryReport.jrxml": 72,
    "RotationReport.jrxml": 83,
    "ScatterChartReport.jrxml": 77,
    "ScriptletReport.jrxml": 59,
    "ShapesReport.jrxml": 282,
    "ShipmentsReport.jrxml": 17,
    "SpiderChart.jrxml": 75,
    "StackedAreaChartReport.jrxml": 78,
    "StackedBar3DChartReport.jrxml": 78,
    "StackedBarChartReport.jrxml": 78,
    "StretchReport.jrxml": 112,
    "StyledTextReport.jrxml": 73,
    "StylesReport.jrxml": 123,
    "SubDatasetChartReport.jrxml": 37,
    "TableOfContentsReport.jrxml": 6,
    "TablePart.jrxml": 40,
    "TableReport.jrxml": 36,
    "TabularReport.jrxml": 133,
    "TextReport.jrxml": 88,
    "ThermometerChartReport.jrxml": 77,
    "TimeSeriesChartReport.jrxml": 78,
    "TocPart.jrxml": 34,
    "TocReport.jrxml": 56,
    "UnicodeReport.jrxml": 304,
    "VirtualizerReport.jrxml": 33,
    "XChartReport.jrxml": 13,
    "XlsDataSourceReport.jrxml": 59,
    "XlsFeaturesReport.jrxml": 79,
    "XlsFormulaReport.jrxml": 92,
    "XlsxDataSourceReport.jrxml": 64,
    "XmlHttpDataAdapterReport.jrxml": 48,
    "XYAreaChartReport.jrxml": 77,
    "XYBarChartReport.jrxml": 78,
    "XYBarChartTimePeriodReport.jrxml": 77,
    "XYBarChartTimeSeriesReport.jrxml": 78,
    "XYLineChartReport.jrxml": 77
  },
  "chunk_types": {
    "report_overview": 208,
    "dataset": 44,
    "styles": 162,
    "group": 214,
    "band_background": 120,
    "crosstab": 14,
    "component": 86,
    "datasource_config": 184,
    "query": 120,
    "parameters": 124,
    "field": 848,
    "variables_group": 68,
    "band_title": 1420,
    "band_detail": 1200,
    "band_pageFooter": 1180,
    "fields": 72,
    "band_columnHeader": 560,
    "band_summary": 280,
    "band_columnFooter": 560,
    "band_pageHeader": 760,
    "chart": 92,
    "variables_none": 52,
    "variables_column": 50,
    "variables_page": 50,
    "variables_report": 96,
    "element_line": 220,
    "element_staticText": 2680,
    "element_textField": 2100,
    "element_component": 420,
    "sortFields": 24,
    "filterExpression": 16,
    "band_lastPageFooter": 240,
    "subreport": 10,
    "style_element_property": 20,
    "nested_band": 280,
    "element_frame": 340,
    "element_image": 40,
    "element_crosstab": 60,
    "style_element_printWhenExpression": 20,
    "element_rectangle": 200,
    "element_chart": 20,
    "band_noData": 20,
    "element_ellipse": 40
  },
  "started_at": "2026-05-10T23:43:39.007425",
  "processing_time": 1.49,
  "finished_at": "2026-05-10T23:43:40.497427"
}